@charset "utf-8";body{
    z-index: -1;
    opacity: 1;
    color: black;
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif";
    background-color: white;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    
   
}

.c4f {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    min-width: 200px;
    padding-top: 0px;
    padding-right: 25px;
    padding-bottom: 38px;
    padding-left: 25px;
    margin-bottom: 27px;
    background-color: #000000;
    margin-top: 28px;
    width: auto;
}
.container{
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-bottom: 19px;
}
.row.heading .container.phone {
    margin-bottom: 13px;
}.container-fluid, .container-sm, .container-md, .container-lg, .container-xl{
    margin-right: auto;
    margin-left: auto;
}
.container-fluidnav {
    background-attachment: scroll;
    background-size: cover;
    margin-top: 49px;
    background-color: black;
    margin-bottom: 49px;
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}
.container-fluid2 {
    color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    background-color: #000000;
    width: 100%;
}
.container-fluid3 {
    background-color: #FFFFFF;
    margin-left: auto;
    margin-right: auto;
    text-align: left;

}
.container-fluid3 .container-fluidm {
    border-top-style: double;
    border-top-color: #000000;
    border-bottom-style: double;
	border-bottom-color: #000000;}
.container-fluid1 {
    margin-top: 30px;
    margin-bottom: 30px;

}

.container-fluid.body {
	margin-left: auto;}
.row{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.row.heading .container.bottom .row.bottom {
}

.row.heading .container.footer .row.box {
}

.row.heading .container.footer .row.bottom {
}

.no-gutters{margin-right:0;margin-left:0;}
.no-gutters > .col,
.no-gutters > [class*="col-"]{padding-right:0;padding-left:0;}
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto{
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
}
.row.heading .col-xl-6 {
    margin-bottom: -6px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}
.container-fluid.main{margin-top:-10px;}
.centre{text-align:justify;}
.p-text-white-centre{color:hsla(0,2%,60%,1.00);background-color:hsla(0,3%,6%,1.00);}
.col-md-6.row-11{}
.col-xl-4 .p-gold3 .phone{}
.nofollow{color:hsla(0,29%,97%,1.00);}
.a{
    color: hsla(0,29%,97%,1.00);
}
a{
    color: hsla(339,88%,63%,1);
}
.a-menu{color:undefined;}
.contact-rows{}
a:hover{
    color: hsla(0,0%,0%,1);
    font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.container .row iframe{border:thick solid hsla(127,76%,15%,1.00);}
.container .row p iframe{padding-left:7px;padding-top:7px;padding-right:7px;padding-bottom:7px;background-color:hsla(127,76%,15%,1.00);}

.bullet {
    font-size: 30px;}
.copyright p .private{color:hsla(84,8%,12%,1.00);}
.row .col-xl-4.p-gold1{
    margin-left: auto;
    margin-right: auto;
}
h1 {
    font-size: 30px;
}
.row .col-xl-4.p-gold1 .address {
    margin-top: -1px;
    height: 110px;
}
.row .col-xl-4.p-gold1 div {

}
.row .col-xl-4.p-gold1 .e-mail-box1 {
}
.row .col-xl-4.p-gold1 .e-mail {
    margin-top: 10px;
}



.container-fluid.footer{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
head{margin-top:0px;margin-bottom:0px;padding-top:0px;}

h2{
    font-weight: normal;
    color: fuchsia;
    text-align: center;
    font-size: 21px;
    text-decoration: none;
}
.h2-background{
    text-align: center;
    margin-left: 36px;
}
h3{
    font-weight: normal;
    color: rgba(17,16,16,1);
    font-size: 20px;
    padding-left: 0px;
    text-align: center;
}
h4{font-weight:bold;color:fuchsia;font-size:18px;}
h5{font-weight:normal;color:red;font-size:18px;}
.web-site-link a{
    color: hsla(0,29%,97%,1.00);
    text-decoration: none;
    font-family: lato;
    font-style: normal;
    font-weight: 500;
    text-shadow: -3px 5px 3px hsla(120,1%,36%,0.97);
    font-size: 58px;
}
.h6-main{font-weight:400;color:rgba(249,244,244,1.00);text-shadow:8px 5px 2px rgba(182,179,179,1.00);opacity:1;text-align:left;font-family:stencil-std;font-style:normal;}
.h6-main hover{font-weight:lighter;color:white;font-size:52px;text-align:left;}
h6{font-weight:normal;color:blue;font-size:18px;}
.row.heading .col-xl-6 .below-header1{
    font-size: 18px;
    color: hsla(127,76%,15%,1.00);
    margin-left: 182px;
	
}
.row.heading .col-xl-6 .text-left.h6{
    font-weight: 400;
    color: rgba(249,244,244,1.00);
    text-shadow: 8px 5px 2px rgba(182,179,179,1.00);
    opacity: 1;
    text-align: left;
    font-family: stencil-std;
    font-style: normal;
    margin-bottom: -45px;
    font-size: medium;
    max-width: 50%;
    margin-top: 38px;
	
}
.below-header{
    padding-top: 0px;
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: large;
    text-align: center;
}
.col-xl-6 .row.below-header{}
.covid{color:rgba(251,10,14,1.00);text-shadow:0px 0px;background-color:rgba(248,243,243,1.00);}
phone{color:white;}
.main{padding-top:20px;padding-bottom:20px;margin-top:10px;margin-bottom:10px;}

.row.heading {
    width: 95%;
    margin-left: auto;
    margin-right: auto;




}



.fullscreen{min-height:100%;min-width:100%;width:auto;height:auto;position:fixed;top:0px;left:0px;z-index:-1;}
.nav-margin{margin-top:10px;text-align:left;padding-right:32px;padding-left:60px;margin-left:134px;}
.container-fluid.nav .navbar-toggler .navbar-toggler-icon{
    background-color: hsla(60,2%,26%,1.00);
}

.navbar-colour{}
.container-footer{-webkit-box-shadow:0px 0px;box-shadow:0px 0px;text-align:center;background-color:hsla(0,0%,100%,0.00);padding-bottom:0px;font-size:small;color:hsla(0,40%,98%,0.93);}
p-gold{color:hsla(0,13%,95%,1.00);max-width:266px;background-color:hsla(359,87%,49%,1.00);text-align:center;padding-right:0px;}
.p-gold1{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
    margin-bottom: 12px;
    padding-top: 10px;
    height: 100px;
    color: hsla(84,8%,12%,1.00);
    border: thin solid hsla(84,8%,12%,1.00);
    padding-bottom: 8px;
}
.p-gold2{background-color:hsla(128,58%,15%,0.43);text-align:center;padding-bottom:0px;margin-top:0px;padding-top:10px;border-radius:100px;margin-bottom:16px;margin-left:auto;margin-right:auto;max-width:300px;height:100px;}
.container.footer .row .col-xl-4.p-gold2{}
.p-gold3{background-color:hsla(128,58%,15%,0.43);text-align:center;margin-bottom:0px;margin-top:0px;border-radius:100px;margin-left:auto;margin-right:auto;max-width:300px;padding-top:0px;padding-bottom:0px;height:100px;}
.p-white{color:hsla(0,13%,95%,1.00);}
.row-footer{text-align:justify;}
.row-footer-1{text-align:center;color:hsla(0,13%,95%,1.00);margin-top:10px;margin-bottom:10px;padding-top:5px;padding-bottom:10px;}
.row-footer-2{margin-top:10px;margin-bottom:10px;padding-top:5px;padding-bottom:10px;text-align:justify;}
.row-footer-3{text-align:center;color:hsla(0,13%,95%,1.00);margin-top:10px;margin-bottom:10px;padding-top:5px;padding-bottom:10px;}
.e-mail-box{text-align:center;float:none;min-height:187px;padding-top:18px;border-top-right-radius:60px;border-bottom-left-radius:60px;}
.e-mail-box1{text-align:center;float:none;min-height:187px;padding-top:13px;margin-top:0px;border-top-right-radius:60px;border-bottom-left-radius:60px;padding-right:0px;}
.e-mail-box2{background-color:hsla(128,72%,8%,1.00);max-width:250px;text-align:center;float:none;margin-left:64px;min-height:150px;}
.e-mail-box3{min-height:187px;padding-top:51px;border-top-right-radius:60px;border-bottom-left-radius:60px;}
.p-privacy{color:hsla(60,85%,63%,1.00);}
.img-left{float:left;padding-top:5px;padding-right:5px;padding-left:5px;padding-bottom:5px;border-radius:15px;margin-top:20px;margin-right:20px;margin-left:20px;margin-bottom:20px;clear:right;}
.img-right{float:right;padding:10px;border-radius:15px;margin-top:10px;margin-right:10px;margin-left:20px;margin-bottom:20px;clear:left;}
.r1{
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
   margin-bottom:45px;
    text-align: justify;
    background-color: hsla(0,56%,81%,0.50);
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 15px;
    border-radius: 10px;
}
.r1a{
    margin-left: auto;
    margin-right: auto;
    background-color: #DBB6B6;
    padding-top: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    border: thin solid hsla(0,11%,2%,1.00);
    max-width: 800px;
}
.r2{
    text-align: center;
    background-color: hsla(359,39%,75%,0.25);
    
   
}
.r3{
    text-align: center;
    background-color: hsla(227,31%,70%,0.19);
   
}.r4{
    text-align: justify;
    background-color: hsla(280,39%,75%,0.25);
    
}.r5{
    text-align: center;
    background-color: hsla(108,40%,85%,0.39);
    
}.r6{
    text-align: justify;
    background-color: hsla(359,92%,50%,0.21);
    width: auto;
}
img {
    width: 100%;
    height: auto;
    
	
    
}
.img2 {width: 100%; length: auto;}
.img {
    width: 100%;
    height: auto;
    margin-left: 10px;
    margin-bottom: 5px;
    -webkit-box-shadow: 0 0 0px;
    box-shadow: 0 0 0px;
}
.p1{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
    margin-bottom: 12px;
    padding-top: 10px;
    height: 100px;
    color: hsla(84,8%,12%,1.00);
    border: thin solid hsla(84,8%,12%,1.00);
    padding-bottom: 8px;}
.wa{max-width:700px;}
.c4a {
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 15px;
    padding-left: 15px;
    text-align: center;
    margin-bottom: 30px;
   border:thin #D8D5D5;
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
}
.c4r {
    margin-left: auto;
    margin-right: auto;
    border-bottom-left-radius: 10px;
    max-width: 800px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.c4in {
    width: 100%;
    padding-top: 51px;
    padding-right: 51px;
    padding-left: 51px;
    margin-left: 100px;
    margin-right: 100px;
    padding-bottom: 51px;
}

.add {
    width: 300px;
}
.wa{max-width:700px;}
	.w {width: 325px;
}
.o {height: 0px}
.c4 {
    padding-bottom: 15px;
    text-align: justify;
    margin-left: auto;
    margin-right: auto;
    max-width: 800px;
}
.row .c4 p {
}

.c5 {
    padding-right: 15px;
    padding-top: 8px;
    padding-bottom: 15px;
    padding-left: 15px;
    text-align: center;
    margin-bottom: 30px;
    border: thin solid hsla(0,11%,2%,1.00);
    margin-left: auto;
    margin-right: auto;
    width: 300px;
}
.a3 {
    padding-top: 36px;
    padding-bottom: 36px;
}

.a2 {
    padding-top: 28px;
}

.c4.a1 {
    padding-bottom: 4px;
    padding-top: 10px;
}

.copyright{
    color: hsla(84,8%,12%,1.00);
    text-align: center;
    background-color: hsla(0,0%,45%,0.31);
    padding-top: 40px;
    padding-bottom: 40px;
    margin-top: 20px;
    margin-bottom: -9px;
    border-top-right-radius: 0px;
    margin-left: auto;
}

.container.bottom {
}



.container.footer{color:hsla(0,13%,95%,1.00);margin-left:auto;margin-right:auto;text-align:center;}
.container .row .col-md-12.row-1{max-width:800px;margin-left:auto;margin-right:auto;text-align:center;background-color: white;}
.container .row .col-md-12.row-1.e-mail{background-color:hsla(127,76%,15%,1.00);}
.container .row .col-md-6.row-11{text-align:center;}

.container-row-all-6{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    background-color: hsla(356,93%,45%,0.32);
    max-width: 300px;
    border: thin dotted hsla(127,76%,15%,1.00);
    padding-right: 0px;
}
.container-fluid.copyright p{}
.private{
    color: hsla(0,0%,100%,1.00);
}

.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	text-align:center;
  font-size:30px;
  z-index:100;
}

.my-float{
	margin-top:16px;
}
 #popup {
    z-index: 1000;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    position: fixed;
}

.verify-window {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 600px;
  height: 400px;
  margin-left: -300px;
  margin-top: -175px;
  overflow: hidden;
  border-radius: 10px;
  padding: 40px;
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0 20px 60px rgba(0, 0, 0, 0.2);
}

.verify-window img {
  display: block;
  width: 100px;
  height: 100px;
  margin: 0 auto;
  padding: 20px;
}

.verify-window h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    color: #F0181B;
    line-height: 1.7;
    margin-top: 10px;
    text-align: center;
}

.verify-window p {
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  color: #4d4d4d;
  margin-top: 10px;
  line-height: 1.7;
  text-align: center;
}

.button-yes,
.button-no {
  background: #fff;
  color: #ADCC21;
  width: 30%;
  margin-top: 20px;
  border: 2px solid #ADCC21;
  padding: 12px 17px;
  border-radius: 30px;
  font-family: 'Roboto', sans-serif;
  text-align: center;
  font-size: 1em;
}

.button-no {
  float: right;
  margin-right: 40px;
  border: 2px solid #95969a;
  color: #95969a;
  display: block;
}

.button-yes {
  float: left;
  margin-left: 40px;
}

.button-yes:hover {
  background: #ADCC21;
  color: #fff;
  transition: all 0.2s ease;
  cursor: pointer;
}

.button-no:hover {
  background: #95969a;
  color: #fff;
  transition: all 0.2s ease;
  cursor: pointer;
}
#age-verification {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transition: 500ms;
    transition: 500ms;
    z-index: 90000001;
    display: none;
    background-color: hsla(359,80%,77%,0.32);
}

.age-verification-main {
    background-color: darkgreen;
    font-family: "Source Sans Pro", sans-serif;
    color: hsla(0,29%,97%,1.00);
    font-size: 13pt;
    text-align: center;
    padding: 25px;
    position: relative;
    top: 10px;
    width: 500px;
    max-width: 80%;
    margin: 0 auto;
    -webkit-box-shadow: 1px 2px 9px 0px rgba(0,0,0,0.3);
    -moz-box-shadow: 1px 2px 9px 0px rgba(0,0,0,0.3);
    box-shadow: 1px 2px 9px 0px rgba(0,0,0,0.3);
}


.age-title, .age-main-text {
  display: block;
  margin-bottom: 1em;
}
.age-title {
  font-size: 24pt;
  margin-bottom: 0.5em;
}

.age-button {
  -webkit-box-shadow: 1px 2px 9px 0px rgba(0,0,0,0.3);
  -moz-box-shadow: 1px 2px 9px 0px rgba(0,0,0,0.3);
  box-shadow: 1px 2px 9px 0px rgba(0,0,0,0.3);
}

.age-button {
    font-family: "Source Sans Pro", sans-serif;
    background-color: white;
    border: none;
    font-size: 16pt;
    color: #094310;
    display: inline-block;
    width: 150px;
    padding: 10px;
    margin: 5px 10px;
}
.below-header1 {
    margin-left: 134px;
    margin-top: 60px;
    width: 90%;
    margin-bottom: -27px;
}

@media (min-width: 32em) {
  .cc-window.cc-banner {
    padding: 1.5em 1.8em
  }
  .cc-message {
    font-size: 0.9em;
    line-height: 1.4
  }
  .cc-compliance {
    padding-left: 4em

	}}

@media (max-width:500px){
	.row.heading .container-fluid.nav{
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin-top: 49px;
    margin-bottom: 30px;
    margin-left: -27px;
}
	.row.heading {
    margin-left: -19px;
}
	.topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
    font-size: 13px;
    font-family: Arial;
  }
  .topnav a.icon {
    float: right;
    display: block;
    margin-right: 19px;
  }
	.topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
    font-size: 13px;
	  font-family: Arial;}
	
.col-xl-6 .text-left.h6 a{
    color: hsla(0,29%,97%,1.00);
    text-decoration: none;
    font-family: lato;
    margin-right: 0px;
    font-style: normal;
    font-weight: 500;
    text-shadow: -3px 5px 3px hsla(120,1%,36%,0.97);
    font-size: 35px;
    margin-left: 93px;
}
.h6-main{font-weight:400;color:rgba(249,244,244,1.00);text-shadow:8px 5px 2px rgba(182,179,179,1.00);opacity:1;text-align:left;font-family:stencil-std;font-style:normal;}
.h6-main hover{font-weight:lighter;color:white;font-size:52px;text-align:left;}
.row.heading .col-xl-6 .below-header1{
    color: hsla(127,76%,15%,1.00);
    margin-left: 78px;
    font-size: small;
}
.row.heading .col-xl-6 .text-left.h6{
    font-weight: 400;
    color: rgba(249,244,244,1.00);
    text-shadow: 8px 5px 2px rgba(182,179,179,1.00);
    opacity: 1;
    text-align: left;
    font-family: stencil-std;
    font-style: normal;
    font-size: 21px;
    margin-left: -70px;
    margin-top: 15px;
    min-width: 300px;
}
h1 {
    font-size: 20px;
}

}
@media (min-width:501px) and (max-width:961px){
	
	.row.heading {
    margin-left: -19px;

}
	.topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
    font-size: 13px;
    font-family: Arial;
    margin-left: -8px;
  }
  .topnav a.icon {
    float: right;
    display: block;
    margin-right: 21px;
  }
	.topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
    font-size: 13px;
	  font-family: Arial;}
	
.col-xl-6 .text-left.h6 a{
    color: hsla(0,29%,97%,1.00);
    text-decoration: none;
    font-family: lato;
    margin-right: 0px;
    font-style: normal;
    font-weight: 500;
    text-shadow: -3px 5px 3px hsla(120,1%,36%,0.97);
    font-size: 35px;
    margin-left: 93px;
}
.row.heading .col-xl-6 .text-left.h6{
    font-weight: 400;
    color: rgba(249,244,244,1.00);
    text-shadow: 8px 5px 2px rgba(182,179,179,1.00);
    opacity: 1;
    text-align: left;
    font-family: stencil-std;
    font-style: normal;
    font-size: 16px;
    margin-top: 19px;
}
h1 {
    font-size: 25px;
}

}
.text-center {
}

	.row.heading .col-xl-6 .below-header1{
    font-size: 18px;
    color: hsla(127,76%,15%,1.00);
    margin-left: 185px;


margin-top: 13px;}

head{margin-top:0px;margin-bottom:0px;padding-top:0px;}
.row.heading .container-fluid.nav{
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin-top: 49px;
    margin-bottom: 30px;
}
.topnav {
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
}
.topnav a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding-top: 14px;
    padding-right: 16px;
    padding-left: 16px;
    padding-bottom: 14px;
    text-decoration: none;
    font-family: Arial;
    font-size: 13px;
    margin-right: 6px;}
.active {
    color: white;
    background-size: cover;
    margin-left: 12px;
}
.topnav .icon {
  display: none;}
.dropdown {
    float: left;
    overflow: hidden;
    font-size: medium;}
.dropdown .dropbtn {
  font-size: 13px;    
  border: none;
  outline: none;
  color: black;
  padding: 14px 16px;
  background-color: inherit;
 font-family: Arial;
  margin: 0;}
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;}
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;}
.topnav a:hover, .dropdown:hover .dropbtn {
    background-color: #555;
    color: white;
    font-size: 13px;
    font-family: Arial;}
#myTopnav .dropdown .dropbtn {
    font-size: 13px;
    font-family: Arial;
    color: hsla(0,29%,97%,1.00);}
.dropdown-content a:hover {
    background-color: #ddd;
    color: hsla(0,0%,59%,1.00);}
.dropdown:hover .dropdown-content {
  display: block;}
	.row-2 {
}
   

strong {
	
    font-size: 25px;
}

.c4r1 {text-align: center
	
}

.c4rindex {width:50%; height: auto;
	
}

.c4r4 {max-width: 50%;
	
}

.c5r {
	text-align: justify;
}

#myTopnav {
	
}



.c400 {
	
}
